Subject: Re: [PATCH 2/5] ppc32: verbose error checking for Yucca PCIE initialization

From: Roland Dreier <[email-masked]>
Date: Tue, 06 Dec 2005 21:17:42 -0800

Ruslan> I haven't saw any error but this is potential issue
    Ruslan> because this flag asserts only then PCI Express port
    Ruslan> initialization is completed. I guess the initialization
    Ruslan> sequences assumes time using. Therefore the error may
    Ruslan> appears in future revision of the boards if Core clock
    Ruslan> will grow up.  Nevertheless I do not know the time which
    Ruslan> is necessary for completeness, so I add this just to be
    Ruslan> safe.

Hmm, I guess this is OK.  Matt, go ahead and apply this.

 - R.